Skip to Content
0
Apr 19, 2010 at 09:10 PM

Maintenance Optimizer: No Addon Product Version allowed

41 Views

I completed the installation for SLD and Maintenance Optimizer worked fine for upgrading our Solution Manager system.

However, it doesn't work for our ERP system and fails on Select Files with the error message: "No Addon Product Version allowed for transaction: EHP4 FOR SAP ERP 6.0 / NW7.01".

I also found that if I continue the system does not give any stack options on the next screen. So, I am guessing that Maintenance Optimizer somehow doesn't know the version of my ERP system...

I don't see any other error messages, but many warnings in the log. Besides warning messages for SLM (still in the process of being configured), I see many warning messages like "Component version ... not found" which are probably causing the problem.

Any suggestions for me?

Thanks,

Jens